body
{
	font-size: 62.5%; /* Resets 1em to 10px */
	background: #E0E0E0;
	/*background: black url('graphics/bg_stars.gif');*/
	text-align: center;
	color: black;
	font-family: "Arial CE", Arial, Verdana, Helvetica, sans-serif;
}

body * {
	/*background: #E0E0E0;*/
}

a {
	background: transparent;
}

/*********************
       zmienne 
**********************/

.redborder {
 border: solid 1px red;
}
 
.blueborder {
	border-style: solid;
	border-color: #6495ed;
	border-width: 1px;
}

.fullwidth {
	width: 100%;
	margin: 0px;
}

.pointer {
	cursor: pointer;
}

/*
.firstinaleftbox {
	-moz-border-radius: 0px 6px 0px 0px;
}

.lastinaleftbox {
	-moz-border-radius: 0px 0px 6px 0px;
}

.firstinarightbox {
	-moz-border-radius: 6px 0px 0px 0px;
	padding-left: 4px;
}

.lastinarightbox {
	-moz-border-radius: 0px 0px 0px 6px;
}
*/

/*********************
       podstawowe 
**********************/

table
{
	font-size: 1em;
	border-collapse: collapse;
}

th
{
	border-color: #A9A9A9;
	border-style: solid;
	border-width: 1px;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-size: 0.9em;
}

td
{
	border-color: #A9A9A9;
	border-style: solid;
	border-width: 0px;
	text-align: left;
	vertical-align: top;
	font-size: 0.9em;
}

li
{
	list-style-type: square;
}

ol li
{
	list-style-type: decimal;
}

em
{
	font-style: normal;
	font-weight: bold;
}

a
{
	color: navy;
	text-decoration: none;
}

a:hover
{
	color: #6495ed;
}

a.visitable
{
	color: navy;
}

a.visitable:visited
{
	color: purple;
}

a.visitable:hover
{
	color: #6495ed;
}

a.visitable:visited:hover
{
	color: #6495ed;
}

/*********************
        layout 
**********************/

img#top
{
	margin: 0px;
	border: 0px;
}

img.reklama
{
	margin: 15px;
	border: 0px;
}

#main
{
	margin: auto;
	min-width: 1180px;
	text-align: left;
	font-size: 1.3em;
}

#header
{
	background: url('graphics/title_main_long.jpg') no-repeat;
	border-width: 0px 0px 0px 0px;
	border-color: #6495ed;
	border-style: solid;
	padding: 0px 0px 0px 0px;
	min-width: 1180px;
}

#headerright {
	float: right;
	margin: 0px;
	text-align: right;
	background: transparent; 
}

#headersearchbox {
	float: right;
	height: 42px;
	border-width: 0px 1px 0px 0px;
	border-color: gray;
	border-style: solid;
}

#headermenu
{
	margin: 0px;
	margin-bottom: 8px;
	height: 20px;
	border-width: 0px 0px 0px 0px;
	border-color: #6495ed;
	border-style: solid;
	padding: 15px;
	text-align: center;
	vertical-align: bottom;
}

#headermenu ul {
	margin: 0px;
	clear: left;
}

#headermenu ul li {
	display: inline;
	margin: 1px 0 0 0;
	padding-left: 16px;
	text-align: right;
}

div.messageheader
{
	margin: 0px;
	border-width: 0px 1px 1px 1px;
	border-style: solid solid dashed dashed;
	border-color: gray;
	padding: 1px 5px 1px 5px;
	text-align: left;
}

div.porownajmsg
{
	margin: 0px;
	border-width: 1px;
	border-style: dashed;
	border-color: gray;
	padding: 1px 5px 1px 5px;
	text-align: justify;
}

#navbar
{
	margin-top: 0px;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: gray;
	padding-bottom: 2px;
	font-variant: small-caps;
	min-width: 1179px;
}

#leftcol
{
	float: left;
	width: 150px;
	margin-top: 10px;
	margin-right: 10px;
	padding: 0px 0px 0px 0px;
}

#rightcol
{
	float: right;
	width: 150px;
	margin-top: 10px;
	margin-left: 10px;
	padding: 0px 0px 0px 0px;
}

#body
{
	margin: 0 160px 0 160px;
	border-width: 0px 0px 0px 0px;
	border-top-style: dashed;
	text-align: center;
}

#footernav
{
	clear: both;
	padding-top: 15px;
	text-align: left;
}

#footer
{
	clear: both;
	margin-top: 20px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #6495ed;
	padding: 6px 0 0 0;
	text-align: center;
}

/*********************
        menus
**********************/

div.leftmenu, div.rightmenu
{
	border-width: 0 0 0 0;
	border-style: dashed;
	font-size: 0.9em;
}

div.buttons {
	}

.leftmenu * img
{
	border-width: 0px;
}

.rightmenu * img
{
	border-width: 0px;
}

ul.leftmenu, ul.rightmenu
{
	margin-top: 0px;
}

li.menuseparator
{
	list-style-type: none;
	font-variant: small-caps;
	text-transform: lowercase;
	margin-top: 0px;
	margin-left: -35px;
	background: #6495ed;
	border-top: solid #6495ed 1px;
	border-bottom: solid #6495ed 1px;
	border-left: solid #6495ed 1px;
	border-right: solid #6495ed 1px;
	
}

/*
.leftmenu li:last-child {
	-moz-border-radius: 0px 0px 3px 0px;
}

.rightmenu li:last-child {
	-moz-border-radius: 0px 0px 0px 3px;
}
*/

li.menuseparator:first-letter
{
	text-transform: capitalize;
}

li.menuseparator a:hover {
	color: black;
}

li.menusection
{
	list-style-type: none;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #6495ed;	
	margin-left: -35px;
	padding-left: 5px;
}

li.menubutton {
	list-style-type: none;
	border-width: 0 1px 0px 1px;
	border-style: solid;
	border-color: #6495ed;	
	margin-left: -35px;
	padding-top: 3px;
	text-align: center;
}

li.menusubsection
{
	list-style-type: none;
	margin-left: -35px;
	padding-left: 16px;
	font-size: smaller;
	background: #EfEfEf;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #6495ed;	
}

a.menusection
{
	color: navy;
	text-decoration: none;
}

a.menusection:hover
{
	color: #6495ed;
}

a.menusubsection
{
	text-decoration: none;
}

a.menusubsection:hover
{
	color: #6495ed;
}

/*********************
      body divs 
**********************/

div.opis, div.link, div.katalog
{
	border-width: 0px 0px 1px 0px;
	border-style: dashed solid dashed solid;
	padding: 5px;
	text-align: justify;
}

ul.menuwsekcji > li
{
	margin-bottom: 10px;
}

/*********************
        główna 
**********************/

#news
{
	float: left;
	width: 300px;
	margin-right: 15px;
	border-width: 0px 0px 0px 0px;
	border-style: dashed solid dashed solid;
	padding: 7px;
	text-align: justify;
}

#welcome {
	text-align: left;
	background: lightgray;
}

.quotes {
	text-align: left;
	padding: 5px;
	margin-bottom: 10px;
}

.quotes .header {
	float: left;
	/*font-size: smaller;*/
	font-weight: bold;
	text-decoration: underline;
}

.quotes .quote {
	width: 100%;
	text-align: center;
	font-style: italic;
	margin-bottom: 5px;
	font-size: larger;
}

.quotes .who {
	float: right;
	font-size: smaller;
}

.item
{
	float: left;
	width: 172px;
	height: 150px;
	margin: 0px;
	margin-bottom: 25px;
	border-color: #6495ed;
	border-width: 0px 0px 0px 0px;
	border-style: dotted;
	padding: 10px;
	text-align: justify;
	font-size: 0.8em;
}

.item img
{
	width: 120px;
	border: 0px;

}

.articles
{
	width: 250px;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	border: gray dashed;
	border-width: 1px 0px 0px 1px;
	padding: 7px;
	text-align: justify;
}

.sekcja
{
	width: 250px;
	height: 220px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	border: 0px;
	border-width: 1px 0px 0px 1px;
	padding: 7px;
	text-align: justify;
}

div#disclaimer
{
	clear: both;
	border-width: 0px 0px 1px 0px;
	border-style: dashed solid dashed solid;
	padding: 5px;
	text-align: justify;
	font-size: 0.7em;
}


.news .opis {
	border-width: 0px 0px 1px 0px;
	border-style: dashed solid dashed solid;
	text-align: justify;
	text-indent: 0em;
}

.news .opis p {
	text-indent: 0em;
}

.news .opis p:first-line {
	font-weight: normal;
	text-indent: 0em;
}

.news .opis p:first-letter {
	font-weight: normal;
}

img#indexlogo
{
	border: 0px;
	margin: 0px 0px 0px 5px;
	width: 145px;
}

/*********************
         opisy 
**********************/

.opis p.tytul
{
	margin: 5px 0 0 0;
	color: navy;
	text-align: left;
	font-weight: bold;
}

.opis p.tytul:first-letter
{
}

.opis p.tytul a
{
	color: navy;
}

.opis p.tytul a:hover
{
	color: #6495ed;
}

.opis p
{
	text-indent: 0.5em;
}

.opis p:first-letter
{
	font-weight: bold;
}

.opis img.main
{
	float: right;
	margin: 20px 5px 5px 10px;
	border: solid 1px #6495ed;
	color: silver;
	background: black url('graphics/bg_stars.gif');
}

div.obrazek {
	float: right;
	text-align: center;
	margin: 16px 5px 5px 20px;
	/*border: solid 1px gray;
	-moz-border-radius:0px 0px 3px 3px;*/
}

div.obrazek img {
	background: black url('graphics/bg_stars.gif');
}

.obrazektytul {
	text-align: center;
	font-weight: bold;
}

.obrazekzrodlo {
	text-align: center;
	font-size: xx-small;
}

div.komentarz {
	border: solid 1px black;
	padding: 5px 7px 7px 3px;
	text-align: justify;
	float: left;
	-moz-border-radius: 0px 6px 6px 6px;
	margin-bottom: 5px;
	margin-right: 5px;
	width: 97%;
}

div.komentarz p {
	margin: 2px 0px 0px 0px;
}

img.komentarzicon {
	float: left;
/*	width: 50px;*/
	margin-right: 10px;
}

.komentarztitle {
	font-weight: bold;
}

/* galeria obrazków */

div.dodatkoweobrazki {
	float: left;
	margin-bottom: 5px;
	margin-right: 5px;
	width: 97%;
	text-align: center;
}

div.dodatkowyobrazek {
	text-align: center;
	width: 155px;
	float: left;
	padding: 10px;
	font-size: smaller;
}

img.dodatkowyobrazek {
	width: 150px;
	border: 0px;
	margin: 0px;
}


/* tabela z danymi */

.opis table.dane
{
	width: 89%;
	margin-bottom: 5px;
}

.opis table.dane th, .opis table.dane td
{
	font-weight: normal;
	font-size: 0.9em;
	border: solid 1px #A9A9A9;
}

.opis table.dane th
{
	border-left-width: 2px;
}


.opis table.dane li
{
	margin-left: -20px;
}

.opis table.dane * th.model
{
	border-width: 2px 1px 1px 1px;
	padding-top: 8px;
	font-variant: small-caps;
	width: 100%;
}

.opis .contextmenu {
	margin-top: 6px;
	padding-top: 0px;
}

.menubutton {
	border: solid 1px gray;
	padding: 3px;
	background: lightgray;
	text-align: justify;
}

img.button {
	border: 0px;
	margin: 0px 3px 3px 3px;
}

.backtotop {
	padding-top: 4px;
}

/* roznice w tabelkach dla poszczegolnych rodzajow obiektow */

.statek table.dane * th.col1
{
	width: 90px;
}

.statek table.dane * td.col1
{
}

.statek table.dane * th.col2
{
	width: 80px;
}

.statek table.dane * td.col2
{
	width: 200px;
}

.bron * th
{
	border-width: 1px 1px 1px 1px;
	width: 140px;
}

/*********************
         linki
**********************/

img.link
{
	margin: 3px 5px 0px 5px;
	border: solid 1px #6495ed;
	color: silver;
	background: black url('graphics/bg_stars.gif');
}

.link p
{
	margin-top: 5px;
}

/*********************
      biblioteka 
**********************/

table#slang, #klasyfikacja
{
	font-size: 1em;
	border: 0px;
	border: solid 1px #A9A9A9;
}

table#slang, #klasyfikacja th
{
	padding: 5px;
	border-bottom: solid 1px black;
}

table#slang, #klasyfikacja td
{
	border: solid 1px #A9A9A9;
	padding: 5px;
}

/*********************
        katalog 
**********************/

.katalog th
{
	border-width: 0px 0 1px 0;
	border-color: #6495ed;
	padding-bottom: 5px;
}

.katalog tr.items
{
	padding-left: 20px;
	border-width: 1px 0 0 0;
	border-style: dotted;
	border-color: #6495ed;
}

.katalog .items td
{
	padding-left: 10px;
	width: 33%;
	border: 0px;
	font-size: smaller;
}

.katalog p
{
	margin: 0px 0px 0px 5px;
	font-size: larger;
}

.katalog .sum
{
	font-size: smaller;
}

p.noncanon
{
 color: red;
 font-size: x-small;
}	

div.poem
{
 margin: 10px;
 border: 0px;
 white-space: pre;
}	

table.paralleltext td {
}

/*********************
     paypal 
**********************/

div#paypal {
	text-align: center;
}

div#paypal form input {
	margin: 0px 0 10px 0;
}

/*********************
     +1 plusone 
**********************/

div#plusone {
	text-align: center;
	padding-bottom: 10px;
}

/*********************
     facebook lubieto
**********************/

div#lubieto {
	text-align: center;
	padding-bottom: 10px;
	padding-left: 22px;
}

div#facebookbox {
	border-width: 1px 0px 0px 1px;
	border-style: dashed;
	border-color: gray;
	padding: 0px;
	width: 247px;
	height: 254px;
	overflow: hidden;
}

div#facebookbox iframe {
	margin: -1px;
}

/*********************
     wyszukiwarka 
**********************/

#headersearchbox #cse-search-box {
	width: 286px;
	/*background: #6495ed;*/
	border-style: solid;
/*	border-color: #6495ed;*/
	border-color: gray;
	border-width: 1px 0px 1px 1px;
/*	padding-left: 4px;*/
	font-variant: small-caps;
	-moz-border-radius: 4px 0px 0px 4px;
}

#headersearchbox * #szukaj_box
{
	width: 204px;
	margin: 0px;
	border-color: gray !important;
	border-width: 0px 0px 0px 1px !important;
	background: transparent;
}

#headersearchbox * #szukaj_button_long
{
	width: 60px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	border: transparent;
	background: transparent;
	font: inherit;
	font-variant: small-caps;
/*	cursor: pointer;*/
}

#headersearchbox * p#szukaj_button_long
{
	display: inline;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	border: transparent;
	background: transparent;
	font: inherit;
	font-variant: small-caps;
}


#headersearchbox * #szukaj_button
{
	width: 12px;
	margin: 1px 0px 0px 3px;
	padding: 0px;
	overflow: hidden;
	border: 0px;
}

.szukaj_maly
{
}

#szukaj_maly_napis
{
	margin-left: 2px;
}

div.szukaj_maly form
{
	margin-top: 0px;
	margin-bottom: 0px;
}

div.szukaj_maly * #szukaj_box
{
	width: 88px;
	border-right: 0px !important;
}

div.szukaj_maly * #szukaj_button
{
	width: 20px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

div.szukaj_maly * #szukaj_logo
{
	width: 110px;
}

div.szukaj
{
	border-width: 0px 0px 1px 0px;
	border-style: none;
	padding: 5px;
	text-align: justify;
	font-size: 0.7em;
	width: 500px;
}

div#wyniki
{
	border-width: 0px;
}

div#wyniki *
{
	border-width: 0px;
}

div#wyniki * iframe
{
	width: 600px !important;
}

/*********************
 informacje o błędach
**********************/

p.error
{
	color: black;
}

span.errorIntro {
	color: red;
	font-weight: bold;
	font-size: larger;
}

p.warning
{
	color: green;
}

span.warningIntro {
	color: orange;
	font-weight: bold;
	font-size: larger;
}

/*********************
 	porównywarka
**********************/

table.porownaj {
	width: auto;
/*	border: solid 1px #D3D3D3;*/
	border-width: 0px 1px 1px 0px;
	border-color: gray;
	border-style: solid;
}

.porownaj thead tr th.cwiartka {
	 width: 100px;
	 border-top: 0px;
	 border-left: 0px;
	 border-bottom: 0px;
	 text-align: center;
}

.porownaj thead tr th.tytul {
	 width: 140px;
	 padding: 1px;
	 white-space: normal;
	 text-align: center;
}

.porownaj thead tr th.tytul a {
}

.porownaj img.miniaturka {
	width: 100px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	float: none;
	background: black url('graphics/bg_stars.gif');
}

.porownaj thead tr th.obrazek {
	text-align: center;
	vertical-align: middle;
	background: black url('graphics/bg_stars.gif');
}

.porownaj thead tr th.obrazek a {
}

.porownaj thead tr th.usuwanie {
	 text-align: center;
	 color: red;
}

.porownaj thead tr th.usuwanie a {
	 color: red;
}

.porownaj thead tr th.usuwanie a.usun:hover {
	 color: #ff8888;
}

.porownaj tbody tr td.parametr {
	background: #D3D3D3;
	padding: 2px;
	border-right: solid 1px gray;
	border-bottom: solid 1px darkgrey;
}

.porownaj tbody tr td.wartosc {
	padding: 2px;
	text-align: right;
	border: solid 1px #D3D3D3;
}

.porownaj tbody tr td.wartosc {
	padding: 2px;
	text-align: right;
	border-right: solid 1px gray;
}

.porownaj tbody tr td.max {
	background: #aad0aa;
}

.porownaj tbody tr td.min {
	background: #d0aaaa;
}

.porownaj tbody tr td.uzbrojenie {
	padding: 2px;
	text-align: left;
	border-right: solid 1px gray;
}

.porownaj tbody tr td.uzbrojenie ul {
	text-align: left;
	font-size: smaller;
	margin-left: 0px;
	padding-left: 12%;
}

.porownaj tbody tr td.uzbrojenie ul li {
	margin-bottom: 7px;
}

div#porownywarkaBlok {
}

div#porownywarkaBlok ul {
}

div#porownywarkaBlok ul li.menusubsection {
	padding: 0px;
	padding-top: 2px;
	text-align: center;
}

div#porownywarkaBlok * img {
	width: 80px;
	text-align: center;
	vertical-align: middle;
	background: black url('graphics/bg_stars.gif');
}

div#porownywarkaBlok * img {
	width: 80px;
	text-align: center;
	vertical-align: middle;
	background: black url('graphics/bg_stars.gif');
}

div#porownywarkaBlok * a {
}

div#porownywarkaBlok * a.usun {
	color: red;
}

div#porownywarkaBlok * a.usun:hover {
	color: #ff8888;
}

div.porownywarkaempty {
	padding: 5px;
	text-align: left;
}

div.porownywarkaoff {
	padding: 5px;
	text-align: left;
	color: red;
}

img.sortbutton {
	cursor: pointer;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
}

img.sortmsg {
	
}

.sortbox {
	text-align: center;
}

.sorthead {
	width: 45px;
	text-align: center;
}

img.moveleft, img.moveright {
	cursor: pointer;
	margin-left: 5px;
	margin-right: 5px;
	}
	
img.moveleft {
	float: left;
}

img.moveright {
	float: right;
}
	